1. 2 yıl önce

    akif

    11 Jan 2017 Durduruldu 2016 yılından beri bizimle!

    /craft Komudunu Kullanması için Gerekli Permission Söylermisiniz

  2. Couzens

    12 Jan 2017 Yönetici 2016 yılından beri bizimle!

    Alphachest Plugini alphachest.craft olmadı gerek.

  3. akif

    12 Jan 2017 Durduruldu 2016 yılından beri bizimle!

    Olmadı Büyük İhtimal essentials plugini ama
    essentials.craft çalışyor yardımıznız için yide teşekürler

  4. Couzens

    12 Jan 2017 Yönetici 2016 yılından beri bizimle!

    http://wiki.mc-ess.net/wiki/Command_Reference/Perm

    .